[
    {
        "id":  "63ca2fa4-4f03-4f2b-a480-172fef340d3f",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "System Application",
        "publisher":  "Microsoft",
        "blockUninstall":  true,
        "allowedUpdates":  "hotfix",
        "path":  "Microsoft_System Application_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "437dbf0e-84ff-417a-965d-ed2bb9650972",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Base Application",
        "publisher":  "Microsoft",
        "blockUninstall":  true,
        "allowedUpdates":  "hotfix",
        "path":  "Microsoft_Base Application_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "c1335042-3002-4257-bf8a-75c898ccb1b8",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Application",
        "publisher":  "Microsoft",
        "blockUninstall":  true,
        "allowedUpdates":  "hotfix",
        "path":  "Microsoft_Application_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "40860557-a18d-42ad-aecb-22b7dd80dc80",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Permissions Mock",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Permissions Mock_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "e7320ebb-08b3-4406-b1ec-b4927d3e280b",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Any",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Any_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "dd0be2ea-f733-4d65-bb34-a28f4624fb14",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Library Assert",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Library Assert_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "5095f467-0a01-4b99-99d1-9ff1237d286f",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Library Variable Storage",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Library Variable Storage_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "23de40a6-dfe8-4f80-80db-d70f83ce8caf",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Test Runner",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Test Runner_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "75f1590f-55c5-4501-ae63-bada5534e852",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Performance Toolkit",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Performance Toolkit_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "063b3ac9-c464-4899-96e0-70d5425854e4",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_AnonymizedDataSharing_",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_AnonymizedDataSharing__21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "8afe7b40-8c87-4beb-ada0-451d1761bf95",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_APIV1_",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_APIV1__21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "10cb69d9-bc8a-4d27-970a-9e110e9db2a5",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_APIV2_",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_APIV2__21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "5f92e0d5-a60e-435f-ae85-71ec28dd3e41",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_PlanConfiguration_",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_PlanConfiguration__21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "8b3609cf-3947-44c3-9f20-ce6edc6da33f",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_ClientAddIns_",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_ClientAddIns__21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "c526b3e9-b8ca-4683-81ba-fcd5f6b1472a",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Sales and Inventory Forecast",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Sales and Inventory Forecast_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "2a89f298-7ffd-44a5-a7ce-e08dac98abce",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Essential Business Headlines",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Essential Business Headlines_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "3d5b2137-efeb-4014-8489-41d37f8fd4c3",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Late Payment Prediction",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Late Payment Prediction_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "ce917438-506c-4724-9b01-13c1b860e851",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Microsoft Pay Payments",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Microsoft Pay Payments_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "c512d720-63b9-4b26-b062-a0c09b4ed322",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Company Hub",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Company Hub_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "ec255f57-31d0-4ca2-b751-f2fa7c745abb",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Shopify Connector",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Shopify Connector_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "7819d79d-feea-4f09-bbed-5bbaca4bf323",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Data Archive",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Data Archive_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "ac14293f-1eb7-4a7b-9936-b280da31970b",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Data Search",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Data Search_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "7961e9dc-a8e5-49b1-839b-3a78803a4cb8",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Troubleshoot FA Ledger Entries",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Troubleshoot FA Ledger Entries_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "d09fa965-9a2a-424d-b704-69f3b54ed0ce",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Payment Links to PayPal",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Payment Links to PayPal_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "e86e9234-8b95-459d-a9ba-4d901208ca38",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_Microsoft Dynamics 365 - SmartList",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_Microsoft Dynamics 365 - SmartList_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "fbb56a54-4f3b-4d2f-9330-ed8921ec4ec7",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_SyncBaseApp_",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_SyncBaseApp__21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "a53a4bb0-aa53-8ff8-77d6-fe3388db0eb8",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Recommended Apps",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Recommended Apps_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "16c26bda-5f9c-4a77-a17e-4835f06062c0",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_Connectivity Apps",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_Connectivity Apps_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "e97bbbc7-16b6-470b-9428-376baa778970",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Send remittance advice by email",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Send remittance advice by email_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "c50a4bf0-db51-4ad2-88d5-fe2287da0eb8",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "VAT Group Management",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_VAT Group Management_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "e6328152-bb29-4664-9dae-3bc7eaae1fd8",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Email - Outlook REST API",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Email - Outlook REST API_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "aceb66c8-472e-437c-81d3-27e6c07d0f14",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Email - Microsoft 365 Connector",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Email - Microsoft 365 Connector_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "08d69832-9231-429e-be2c-8bab2c96905b",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Email - Current User Connector",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Email - Current User Connector_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "8fc50dfb-d338-4fd9-9499-5e44cc8cbf50",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Email - SMTP API",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Email - SMTP API_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "68e13fa3-217a-4be0-9141-99e5bf0ca818",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Email - SMTP Connector",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Email - SMTP Connector_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "114e4e19-182b-42e2-b5a9-91d8b8ee8ce1",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_Email Logging Using Graph API",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_Email Logging Using Graph API_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "7a129d06-5fd6-4fb6-b82b-0bf539c779d0",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_Bank Deposits",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_Bank Deposits_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "a2cc2ef8-949f-43d4-45b8-10bd6f8bc62c",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "API Reports - Finance",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_API Reports - Finance_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "8c972578-fe72-4aa5-ae51-cc5575fef2ea",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Send To Email Printer",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Send To Email Printer_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "2654d7e7-9afd-4947-9e02-6bb8f3e0cd04",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Universal Print Integration",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Universal Print Integration_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "79b1a79a-2f66-4736-bc1b-8abb3537eb51",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Simplified Bank Statement Import",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Simplified Bank Statement Import_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "58623bfa-0559-4bc2-ae1c-0979c29fd9e0",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Intelligent Cloud Base",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Intelligent Cloud Base_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "57623bfa-0559-4bc2-ae1c-0979c29fc8d1",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Business Central Cloud Migration API",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Business Central Cloud Migration API_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "334ef79e-547e-4631-8ba1-7a7f18e14de6",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Business Central Intelligent Cloud",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Business Central Intelligent Cloud_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "6992416f-3f39-4d3c-8242-3fff61350bea",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Business Central Cloud Migration - Previous Release",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Business Central Cloud Migration - Previous Release_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "6813edab-d08b-4d30-a119-11f984e06669",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Czech language (Czechia)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Czech language (Czechia)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "bdbd8422-02d6-4b5f-9a35-948c5700a436",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Danish language (Denmark)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Danish language (Denmark)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "3a66faf9-4111-4ec3-be7e-7ca33e9421a0",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "German language (Austria)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_German language (Austria)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "4e7ce29d-c973-4e89-8230-5e13b26ce9fb",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "German language (Switzerland)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_German language (Switzerland)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "e2d4cb5e-9120-4a92-824d-2e1e5dc1a699",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "German language (Germany)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_German language (Germany)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "1732e878-cee4-4787-9456-05f25f4118da",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "English language (Australia)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_English language (Australia)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "fe2381dc-81ce-4d36-9107-6aae586a6720",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "English language (Canada)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_English language (Canada)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "0c098979-eadd-452c-90b1-6fd183e95651",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "English language (United Kingdom)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_English language (United Kingdom)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "3721d519-67eb-43ee-b55b-8a85c87c292d",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "English language (New Zealand)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_English language (New Zealand)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "44a6a6d5-4478-4f1e-a94e-421407fc122c",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "English language (United States)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_English language (United States)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "aefe4506-6a2f-4ce4-8ba3-2c87dbc26f53",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Spanish language (Spain)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Spanish language (Spain)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "9e737fc0-589a-436f-8b2f-0f27da2d2afd",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Spanish language (Mexico)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Spanish language (Mexico)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "f8555f70-8cfe-46a2-b961-444c8af4cf4f",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Finnish language (Finland)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Finnish language (Finland)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "cb8f8fd2-7704-470a-bc12-40ff71ee6a30",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "French language (Belgium)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_French language (Belgium)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "5363109d-5605-4580-9cb7-5b577d00bbb2",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "French language (Canada)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_French language (Canada)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "865bb488-eec0-4d05-b196-258fd1ff8363",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "French language (Switzerland)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_French language (Switzerland)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "c75a45c6-4e83-46e1-b17b-48c6506c19f3",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "French language (France)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_French language (France)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "2ed02040-0300-4d64-b8c5-a48d09dddfc6",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Icelandic language (Iceland)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Icelandic language (Iceland)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "a5d61952-f432-4ee6-8686-e8aa5d3dedc0",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Italian language (Switzerland)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Italian language (Switzerland)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "51ba3799-d76c-4cf0-afd3-e2c2f6c0576b",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Italian language (Italy)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Italian language (Italy)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "cc85911b-390d-42d5-b4bb-1ec519019a30",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Norwegian language (Norway)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Norwegian language (Norway)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "fbc91b81-1986-420f-9dd4-c41b381364ab",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Dutch language (Belgium)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Dutch language (Belgium)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "499ec319-ef73-463a-8d31-d66a58e2325a",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Dutch language (Netherlands)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Dutch language (Netherlands)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "80e80fa9-7100-4885-852c-ac6b053298dd",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Russian language (Russia)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Russian language (Russia)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "ae1f0b7f-1ae3-4ca1-aeba-adc431cc12f9",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Swedish language (Sweden)",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Swedish language (Sweden)_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "b7174aae-753c-4e71-bacb-d973995dce5e",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_ReportLayouts",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_ReportLayouts_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "5a0b41e9-7a42-4123-d521-2265186cfb31",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  true,
        "name":  "Contoso Coffee Demo Dataset",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Contoso Coffee Demo Dataset_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "70912191-3c4c-49fc-a1de-bc6ea1ac9da6",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Intrastat Core",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Intrastat Core_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "e2ae191d-8829-44c3-a373-3749a2742d4d",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "Service Declaration",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft_Service Declaration_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    },
    {
        "id":  "672777d5-ab26-4369-b334-6f04256efffd",
        "initialVersion":  "21.4.52563.52939",
        "publishOnly":  false,
        "name":  "_Exclude_Onboarding Signals",
        "publisher":  "Microsoft",
        "blockUninstall":  false,
        "allowedUpdates":  "minor",
        "path":  "Microsoft__Exclude_Onboarding Signals_21.4.52563.52939.app",
        "version":  "21.4.52563.52939"
    }
]
